Preventing my Lavastorm 6.1 working

Answered

Comments

4 comments

  • Avatar
    Adrian Williams

    This is probably due to the new installation using the same ports as your original LAE 6.1 installation. During the installation the installer checks if the ports are in use (in this case 7721 for the Lavastorm Server) and if it is in use it will ask you to select another port. However, I presume your LAE 6.1 installation was not running when you installed the new Beta version so the installer just picked port 7721. The services for the new Beta version are running in the background and when you attempt to launch LAE 6.1 it cannot bind to the port, hence the error.

    You can shut down the services for the Beta version by following these steps:

    • Click on the Start menu type and in the search box enter  services
    • The Services application should open. Within the application expand the Services(local) panel
    • Scroll down the list of service names until you find the three Lavastorm services
    • All three services should be shut down - start with the Lavastorm Server service and then the JettyServer and H2Database services.
    • In each case, Right-click on the service and select Stop.

    Starting/stopping the services is also covered in the product's integrated help text (see the 'i' icon in the top right of the page and go to the Advanced topics section).

    From the services application you can also change the Startup Type for these services (they are started automatically on reboot) - Right-click on the service and select Properties then change the Startup Type (e.g. to Manual).

     

    Regards,

    Adrian

     

    0
    Comment actions Permalink
  • Avatar
    Antti Parviainen

    Hi,


    Having the same issue with LAE 6.1 but for some reason I don't have any Lavastorm services visible at all in services.msc (even when Dataverse is running). Any advice?

     



    0
    Comment actions Permalink
  • Avatar
    Adrian Williams

    If you have installed the latest version of the software (Dataverse 3.0.0) then the services will all start with "Dataverse", e.g.

    DataverseH2Database3.0-9092

    DataverseJettyServer3.0-8080

    DataverseServer3.0-7721

     

    0
    Comment actions Permalink
  • Avatar
    Infogix Support

    Hello all,

    I've added a new article detailing how to change the ports used by Dataverse.  This should prevent future issues with running them both at the same time. 

    In the future, we will also be updating our installers to have Dataverse use a port other than 7721 to prevent conflicts like this.

    Thanks for the feedback.

    Josh

    0
    Comment actions Permalink

Please sign in to leave a comment.



Powered by Zendesk